/* generic styles reset */

img {
	border: 0px;
	}

/* =============================================================
   SECTION 1 
   default content layout
   ============================================================= */

/* set default margins and padding for lists */
#MainContent ul, #MainContent dl {
	margin: 1em 0em 0em 4em;
	padding: 0px;
	}	

/* 2009 Update - moved mainContent to siteVariations */

#MainContent ul, #MainContent li  
{
	margin-top: .5em;
}

/* header styles */

#MainContent h1, #MainContent h2, #MainContent h3, #MainContent h4, #MainContent h5, #MainContent h6 
{
	font-family: "Trebuchet MS", Verdana, Arial;
	padding: 0px;
	margin: 0 0 .5em 0;
	line-height: 100%;
}

#MainContent h2, #MainContent h3, #MainContent h4, #MainContent h5, #MainContent h6 
{
	margin: 1em 0 .5em 0;
} 

#MainContent h1, #MainContent h2, #MainContent h3, #MainContent h3, #MainContent h4, #MainContent h5, #MainContent h6
{
	color: #666;
}

#MainContent h1 
{
	font-size: 300%;
	border-bottom: 1px solid #ddd;
	margin-bottom: .5em;
	margin-top: .25em;
}

#MainContent h2 
{
	font-size: 200%;
}

#MainContent h3 
{
	font-size: 180%;
}

#MainContent h4 
{
	font-size: 160%;
}

#MainContent h5 
{
	font-size: 140%;
}

#MainContent h6 
{
	font-size: 120%;
}


#MainContent .indent 
{
	padding-left: 10%;
	width: 90%;
}

#MainContent .center 
{
	text-align: center;
}

#MainContent .right 
{
	text-align: right;
}

#MainContent blockquote
{
	padding-left: 60px;
	margin-left: 0em;
	background: url("newassets/style_blockquote.gif") no-repeat top left;
	overflow: visible;
}

#MainContent ul.noBullets, #MainContent ol.noBullets
{
	list-style: none;
}

div.subListBreadCrumbs 
{
	margin: .5em 0em;
}

#MainContent div.returnLink 
{
	padding: 0px 0em 1em 0px;
}

#MainContent div.returnLink a 
{
	padding: 0px 0px 0em 15px;
	background: url("newassets/icon_backArrow.gif") top left no-repeat;
	font-size: 80%;
}

#MainContent #StaticContentDisplay_div_contacts 
{
	/* 2009 Updates */ 
	/* border-top: 1px dashed	 #999; */
}

#MainContent #StaticContentDisplay_div_contacts p
{
	width: 94%;
	margin-left: 5%;
}


/* Data Lists and Tables ============================================== */

/* formDetailsTable - appears ni formsList.ascx */

table.formDetailsTable 
{
	border-left: 1px solid #eee;
	margin: 1em 0em 0em 0%;
}

table.mainFormsList 
{
	margin-left: 10%;
	width: 89%;
}

table.formDetailsTable th 
{
	font-size: 100%;
	font-weight: bold;
	color: white;
	background: #000 url('newassets/background_th_blackGradient.jpg') repeat-x;
	border-left: #999 1px solid;
	border-top: #999 1px solid;
	border-right: #000 1px solid; 
	border-bottom: #000 1px solid; 
}

table.formDetailsTable td 
{
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	color: #000;
	padding: .25em;
	margin: 0;
}

table.formDetailsTable td.firstFormColumn
{
	padding: 0em .25em 0em 6em;
}

table.formDetailsTable td.formTitle
{	
	color: Black;
}

table.formDetailsTable th.itemTitle
{
	text-align: left;
	font-weight: bold;
	font-size: 100%;
	color: Black;
	background: none;
	border: none;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #999;
	padding: .5em;
}

table.formDetailsTable tfoot td
{
	font-size: 90%;
	border-top: 1px solid black;
}

table.formDetailsTable tr.packInstructionsRow th, table.formDetailsTable tr.packInstructionsRow td 
{
	background-color: #e9e9e9;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
	
ul.formsList li.packet a
{
	background: url('newassets/icon_file_formpacket.gif') no-repeat;
}	

ul.formsList li.packet span.packet
{
	font-size: 80%;
	text-transform: uppercase;
	font-weight: bold;
}

ul.formsList li.firstNonpacket
{
	border-top: 1px dashed #ccc;
	padding-top: .5em;
}
ul.formsList li.firstNonpacket a
{
	padding-top: .5em;
}

table.objectTable td
{
	vertical-align: top;
	padding: .5em;
}

dl.mapLinks, dl.mapLinks dd, dl.mapLinks dt, dl.mapLinks ul, dl.mapLinks li 
{
	padding: 0px;
	margin: 0px;
}

dl.mapLinks, dl.mapLinks ul 
{
	list-style: none;

}

dl.mapLinks dt, dl.mapLinks li
{
			font-size: 80%;
			line-height: 100%;
}


/* FAQ list */

div#faqList dt 
{
	font-weight: bold;
	font-size: 120%;
}

div#faqList dd 
{
	padding-left: 2em;
	margin-bottom: 1em;
	border-bottom: 1px dashed #ccc;
}


/* news listing */

#MainContent ul.newsItems {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 2em;
}

#MainContent ul.newsItems li {
	border-bottom: 1px dashed #ddd;
	padding: .4em 0em;
	margin: 0px !important;
}

span.typeofnews
{
	text-transform: uppercase;
	color: #999;
	padding: 0px;
	margin: 0px;
}

span.newPostingDate 
{
	font-style: italic;
	font-size: 80%;
	color: #666;
}

/* Side Bar items ============================================== */

#rightColumn ul, #rightColumn ol 
{
	margin: 0px;
	padding: 0px 0px 0px 0em;
}

/* crazy ASP.net created ID...blech...*/
div#contentSideBar_relatedLinks_div_relatedLinkList 
{
	/* grey */
	background: #e9e9e9;
	padding: 5px;
}

div#contentSideBar_relatedLinks_div_relatedLinkList dl, div#contentSideBar_relatedLinks_div_relatedLinkList dd, div#contentSideBar_relatedLinks_div_relatedLinkList ul 
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div#contentSideBar_relatedLinks_div_relatedLinkList dt 
{
	font-weight: bold;
}

div#contentSideBar_relatedLinks_div_relatedLinkList li 
{
	font-size: 90%;
	padding: .25em 0em .25em 15px;
	background: url("/newassets/icons_relLink.gif") no-repeat;
}

/* ===========================================================================
   topic path nav
   =========================================================================== */

#MainContent span.topicPathNav 
{
	border: 0px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	color: #666;
}

#MainContent span.topicPathNav li
{
	border: 0px;
	margin: 0px;
	display: inline;	
}

#MainContent span.topicPathNav a
{
	font-size: 90%;
	color: #999;
}

/* ===========================================================================
   odds and ends
   =========================================================================== */

div.subPagingNavigationWrapper 
{
	padding: 1em !important; 
	background: #ddd;
	border: 1px solid black;
	width: 85% !important;
	margin-bottom: 1em;
}

.widgetNavLabel 
{
	font-weight: bold;
	padding-bottom: .5em;
}

.subPagingNavigationBlock
{
	border-bottom: 1px solid #bbb;
	padding: .5em 0px !important;
	margin: .5em 0px !important;
}

#MainContent table.objectTable tr td
{
	border-bottom: 1px solid #ccc !important;
}

#MainContent table.objectTable th
{
	text-align: left;
	border-bottom: 1px solid black;
	padding: .5em;
}

#MainContent span.pleaseNote 
{
	background: #ffc;
	padding: 1em;
	border: 1px solid black;
	margin: .5em 0px !important;	
	display: block;
	width: 85% !important;
}

div.addressSpacer 
{
	border-top: .5em;
}

div.sidebarWidget h3, div.sidebarWidget h2 {
	font-size: 1em;
	}
	
#MainContent table.bailBonds ul 
{
	list-style: none;
	padding: 0px;
	margin: 0px; 
}

#MainContent table.bailBonds li,  #MainContent table.bailBonds p
{
	line-height: 120%;
}

#MainContent table.bailBonds p, #MainContent table.bailBonds li 
{
	padding: 0px 0px .5em 0px;
	margin: 0px;
}

#MainContent table.bailBonds span.subLabel
{
	font-size: 80%;
	font-style: italic;
	color: #999;
}

#MainContent dl.formCategoryList dt
{
	/* background: url("/newassets/bullet_arrow.gif") left center no-repeat; */
	padding-left: 15px;	
}

#MainContent dl.formCategoryList dd
{
	padding-left: 30px;	
	margin-bottom: .5em;
}

#MainContent ul.anchorLinks 
{
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}

#MainContent ul.anchorLinks li
{
	background: url("newassets/bullet_anchorlink.gif") left center no-repeat;
	padding-left: 20px;
}

.errorBox 
{
	border: 1px solid black;
	padding: 3%;
	width: 90%;
	background: #ffc;
	display: block;
}

/* Rules */

dl#rulesList {
	padding: 0px;
	margin: 0px;
}

dl#rulesList dt {
	font-weight: bold;
	}
	
dl#rulesList dd {
		padding-left: 20px;
			padding-bottom: 1em;
		}

div#rulesList {

	padding: 0px;
	margin: 0px;
}

div#rulesList p, div#rulesList div, div#rulesList ul, div#rulesList ol, div#rulesList h4, div#rulesList h5, div#rulesList h6, div#rulesList h7
{
	width: 93%;
	padding-left: 7%;
}

div#rulesList h3 
{
	border-top: 2px solid #ccc;
	padding-top: 1em;
}


.highlighter {
background-color: yellow;
font-style: normal;
}


h1 .highlighter, h2 .highlighter, h3 .highlighter, h4 .highlighter, h5 .highlighter, h6 .highlighter {
font-style: normal;
font-size: inherit;
}

p.widgetNavLabel 
{
	padding: 0px !important;
	margin: 0px !important;
}


.widgetTabs ul
{
	list-style: none;
	padding: 0px !important; 
	margin: 0px !important;
	border-top: 1px solid #fefefe;
}

.widgetTabs ul li 
{
	float: left;
	padding: 0px;
	margin: 0px;
	
}

.widgetTabs ul li a, .widgetTabs ul li span
{
	display: block;
	padding: 0 1em 0 1em;
}

.widgetTabs ul li span
{
	border-bottom: 4px solid #666;
}


div.widgetTabsActiveLabel
{
	background: #efefef;
	border: 1px solid #000;
	margin: 0px;
	padding: 0px;
	width: 360px !important;

}

div.widgetTabsActiveLabel div
{
	padding: .5em !important;
	width: 90% !important;
}

/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   New Home Page - 2009 Updates
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
#MainPageWrapper
{
	/* 2009 Update */
	width: auto;
	/* margin: auto 33% auto 33%; */

}

.LinkButtonSHC
{
  background: url("/MNCourtImages/Images09/Top-Nav-mf_SHC_103.png") top left no-repeat;
}

.LinkButtonSHC:hover
{
  background: url("/MNCourtImages/Images09/Top-Nav-mf_SHC-rollovr_103.png") top left no-repeat;
}
.LinkButtoneCourt
{
  background: url("/MNCourtImages/Images09/ecourtmn_100.png") top left no-repeat;
}

.LinkButtoneCourt:hover
{
  background: url("/MNCourtImages/Images09/ecourtmn_100R.png") top left no-repeat;
}
.LinkButtonPay
{
  background: url("/MNCourtImages/Images09/PayFines_90.png") top left no-repeat;
}

.LinkButtonPay:hover
{
 background: url("/MNCourtImages/Images09/PayFines_90R.png") top left no-repeat;
}

.LinkButtonRecords
{
  background: url("/MNCourtImages/Images09/FindRecords_90.png") top left no-repeat;
}

.LinkButtonRecords:hover
{
 background: url("/MNCourtImages/Images09/FindRecords_90R.png") top left no-repeat;
}

.LinkButtonCalendars
{
  background: url("/MNCourtImages/Images09/FindCalendars_100.png") top left no-repeat;
}

.LinkButtonCalendars:hover
{
 background: url("/MNCourtImages/Images09/FindCalendars_100R.png") top left no-repeat;
}

 #Homebutton
{
    padding: 5px 18px 0px 0px; 
	font-size: 125%;
	text-align: left;
 }
 
#welcomeWrapper
{
	width: 100%; 
	min-width: 600px;
	min-height: 100px;
	background-color: #9BB6C5; 	
	/* background: url("/MNCourtImages/Images09/MNJudicial_WebSite_Banner_Fill.png") repeat-x; */
	float: left;
	border-left: solid 2px #D5E1E8;
	border-right: solid 2px #D5E1E8;
	border-top: solid 2px #D5E1E8;
	border-bottom: solid 2px #D5E1E8;
}

#welcomeWrapper a
{
    color: #336D8C;
}

 #welcomeMessage 
{
   /*  color: White; */
    margin: 8px 8px 8px 8px; 
	/* font-size: 125%; */
	font-family:  Arial;
	/* text-align: left; */
 }
 
   #welcomeMessage a
{
    color: #336D8C;
	/* color: #C9B54C; */
    position: relative; 
    z-index: 1;

 }
 
 #welcomeBannerInfo 
{
	/* background: url("/MNCourtImages/Images09/Banner_background.png") repeat-x; */
	background: black;
	height: 24px;
	color: White;
	font-size: 110%;
	font-style: italic;
	padding-top: 8px !Important;
	padding-left: 10px !Important;
 }
  #welcomeBannerInfo a
{
	color: #C9B54C;
}
 
 #welcomeBannerPhoto
 {
	/* background: url("/MNCourtImages/Images09/MNJudicial_WebSite_Magnuson_Photo_2.png") no-repeat; 
	width: 127px;
	height: 163px;
	position: relative;
	float: left;*/
 }
 
  #welcomeBannerFlag
 {
	/* background: url("/MNCourtImages/Images09/BackgroundLogo.png") no-repeat; */
	/* width: 525px; */
	min-height: 100px;
	position: relative;
	float: left;
 }
 
  #welcomeBannerFill
 {
	min-height: 100px;
	position: relative;
 }
 
  #welcomeBannerEnd
 {
	background: url("/MNCourtImages/Images09/banner_End.png") no-repeat;
	width: 9px;
	min-height: 100px;
	position: relative;
	float: right;
 }
 
 #verticalWhiteSpace
 {
		background: white;
		width: 8px;
		height: 100%;
		float: left;
 }

#MainPageCenterWrapper
{
	/* 2009 Update */
	width: 100%;
	margin-top: 4px;
	position: relative;
	float: left;
}

#MainPageCenterBlock
{
	min-height: 163px;
	position: relative;
	float: left;
}

#MainPageText 
{
	width: auto;
	min-width: 300px;
	height: 195px;
	/* background: url("/MNCourtImages/Images09/MNJudicial_WebSite_Banner_Fill.png") repeat-x; */
	float: right;
	border: solid 2px #D5E1E8; 
 }

/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Quick Links column
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	

#MastHead09
{
 min-width: 975px;
 margin-top: 18px;
}

#MastHead09 .MHTopLeft
{
	/* background: url("/MNCourtImages/Images09/Top-Nav-mf_Logo.png") no-repeat; */
	height: 100px;
	width: 469px;
	float: left;
	
}

#MastHead09 .MHTopFill
{
	background: url("/MNCourtImages/Images09/Masthead_Top_Fill.png") repeat-x;
	height: 100px;
}

#MastHead09 .MHTopRight
{
	background: url("/MNCourtImages/Images09/Top-Nav_WashingtonCty.png") no-repeat;
	height: 72px;
	width: 300px;
	float: right;
}

#MastHead09 .MHMidLeft
{
	background: url("/MNCourtImages/Images09/Masthead_Mid_Left_497.png") no-repeat;
	height: 17px;
	width: 559px;
	float: left;
}

#MastHead09 .MHMidFill
{
	background: url("/MNCourtImages/Images09/Masthead_Mid_Fill.png") repeat-x;
	height: 17px;
}

#MastHead09 .MHMidRight
{
	background: url("/MNCourtImages/Images09/Masthead_Mid_Right.png") no-repeat;
	height: 17px;
	width: 171px;
	float: right;
}

#MastHead09 .MHWrapper
{
	float: left;
	height: 48px;
}

#MastHead09 .MHLowFill
{
	background: url("/MNCourtImages/Images09/Masthead_Tab_Fill.png") repeat-x; 
	height: 48px;
	max-height: 48px;
	min-width: 975px;
}

#MastHead09 .MHLowTabBar1
{
	margin-left: 203px;
	/* background: url("/MNCourtImages/Images09/PayFines.png") no-repeat; */
	height: 48px;
	
}

#MastHead09 .MHLowTabBarZip
{
	/* background: url("/MNCourtImages/Images09/Zip_County_216.png") no-repeat; */
	background: url("/MNCourtImages/Images09/Zip_County_236by48.png") no-repeat;
	height: 46px;
	z-index: -1;
}

#MastHead09 .MHLowTabBarZipBox
{
    padding-top: 22px;
}

#MastHead09 .MHLowTabBarTable
{
	height: 48px;
	float: left;
}
#MastHead09 .MHLowTabBarSearch
{
	height: 48px;
	max-height: 48px;
	width: 157px;
	float: right;
}

#MastHead09 .SearchButton
{
 margin: -21px 0px 0px 200px;	
 z-index: 99;
}

/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Help Sections
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
#helpSections
{
	min-height: 450px;
	/* max-height: 500px; */
	min-width: 250px;
	position: relative;
	float: left;
	OVERFLOW: hidden;
}

#helpSections .helpGroups
{
/*	position: relative;*/
	float: left;	
	width: 100%;
 	background-color: #D5E1E8; 	
	padding: 5px -2px 5px 5px!important; 
}

#helpSections .header 
{
	font-size: 120%;
	font-weight: bold;
	color: #3E260F;
	padding: 15px 15px 0px 15px; 
}

#helpSections .mainText 
{
	font-size: 110%;
	color: #3E260F;
	padding: 15px 15px 0px 15px;
}

#helpSections .mainNote 
{
	font-size: 110%;
	color: #3E260F;
	padding: 15px 15px 0px 15px;
}

#helpSections a
{
    color: #336D8C;
 	font-size: 110%;
    font-weight: bold;
}

#helpSections .ActionArrow
{
	background:  url("/MNCourtImages/Images09/HelpRightArrow.png") no-repeat;
	font-size: 120%;
    font-style: italic;
    color: #336D8C;
    position: relative;
    vertical-align: middle !important;
    text-align: left;
    height: 45px;
    padding-bottom: 5px !important;
    padding-left: 5px !important;
    padding-top: 3px !important;
}

#helpSection .whiteSpace
 {
		background-color: blue;
		width: 100%;
		height: 8px;
		z-index: 99;
 }
 
 #helpSection .verticalWhiteSpace
 {
		background-color: white;
		width: 8px;
		height: 100%;
		float: left;
		border: solid 2px black;
 }

 
/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   News and annoucements
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */
#newsWrapper
{
	overflow: hidden;
	min-width: 240px;
	min-height: 450px;
	/* max-height: 600px; */
	background: url("/MNCourtImages/Images09/NewsHeaderBackGround.png") repeat-x;
	position: relative; 
	border: solid 2px #D5E1E8; 
	float: left; 
}

#newsWrapper a
{
    color: #336D8C;
 	font-size: 100%;
}

#newsWrapper .newsTextHeader
{
	position: relative;
	/*width: 100%;*/
	text-align: center;
	height: 30px;
	font-size: 150%;
	width: auto;
}
#newsWrapper .newsTextTitle
{
	position: relative; 
	font-size: 100%;
	font-weight: bold;
    color: #3E260F;
    line-height: 2;
    margin-left: 8px;
}

#newsWrapper .newsTextMore
{
	font-size: 100%;
    font-style: italic;
    color: #336D8C;	
    line-height: 1.5;
    margin-left: 8px;
}

#newsWrapper .newsTextMain
{
	font-size: 100%;
    color: #336D8C;	
    margin-left: 0px;
}

#newsWrapper .whiteSpace
 {
		background-color: blue;
		width: 100%;
		height: 8px;
 }
 
 #newsWrapper .verticalWhiteSpace
 {
		background-color: white;
		width: 18px;
		height: 100%;
		border: solid 4px black;
 }

#newsTextWrapper
{
	position: relative; 
	/* border: solid 2px #D5E1E8; */
	border: solid 2px green;
}


/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   New Navigation
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
#newNavWrapper
{
   width: 205px;	
}
 
  #NavTopBar
 {
	background: url("/MNCourtImages/Images09/TopFillNavBar205.png") no-repeat;
	background-position: 0px 0px;
 } 
 
 #newMenuNav
{
	margin: 0px 0px 0px 0px;
	width: 200px;
	height: 100%;
	position: relative;
	float: left;
	/* background-color: #ede5c7; */
	color: #3E260F;
}
  
#newNavWrapper .centerFill
{
	background: url("/MNCourtImages/Images09/FillNavBar_1px.png") repeat-y;
	width: 100%;
	height: 10%;
	position: relative;
}
 
/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Quick Links column
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	

#quickLinks
{
	height: 400px;
	width: 125px;
	margin: 0px 4px;
	padding: 0px;
	background: url("/MNCourtImages/Images09/QuickLinks.png") no-repeat;
}
/* Moved Quick links wrapper to IE.CSS */
#quickLinksWrapper
{
	height: 700px;
	width: 145px;
	margin: -25px 0px 0px 0px;
	padding: 50px 0px 0px 0px;
	background: url("/MNCourtImages/Images09/QuickLinksFill2.png") repeat-x;
}

#quickLinksText
{
	margin: 25px 0px 0px 8px;
	color: #336D8C;
}

#quickLinksText .quickLinksPlan
{
	margin:  -10px 0px 0px 5px;
}

#quickLinksText .quickLinksList
{
	margin:  0px 0px 0px 10px;
	color: #336D8C;
}

#quickLinksText .quickLinksMission
{
	margin:  0px 5px 0px 5px;
	color: #336D8C;
}

#quickLinksText .quickLinksImages
{
	padding: 0px 15px 0px 15px;
}

#quickLinksWrapper a
{
 color: #336D8C;
}

#quickLinksWrapper .Videotext
{
 color: #336D8C;
 font-size: 140%;
 font-weight: bold;
}

#quickLinksWrapper .Quicktext
{
 color: #336D8C;
 font-size: 160%;
 font-style: italic;
 font-weight: bold;
}

#quickLinksWrapper h4
{
 color: #336D8C;
 font-size: 120%;
}

#quickLinksWrapper h3
{
 color: #336D8C;
 font-size: 140%;
}

#quickLinksWrapper h2
{
 color: #336D8C;
 font-size: 160%;
 font-style: italic;
}

#quickLinksTop
{
	margin: 0px 0px 0px 0px;
	width: 145px;
	padding: 0px;
	float: left;
	background: url("/MNCourtImages/Images09/QuickLinksTopBar_145.png") no-repeat;
}

#quickLinksBottom
{
	height: 100%;
	width: 145px;
	margin: -5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url("/MNCourtImages/Images09/QuickLinksFill_145.png") repeat-y;
}


/* =====================================================================
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   Footer
   - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
   ===================================================================== */	
#newSiteFooter
{
	width: 100%;
	min-width: 974px;
	margin: 8px 5px 0px -4px;
    padding-bottom: 4px;
	float: left;
	background: url("/MNCourtImages/Images09/FooterCenterFill2.png") repeat-x;
}

#newLeftFooter
{
	height: 49px;
	width: 205px;
	position: relative;
	background: url("MNCourtImages/Images09/FooterLeftSide205.png") no-repeat;
    float: left;
}

#newLeftCenterFooter
{
	height: 49px;
	width: 12px;
	position: relative;
	background: url("MNCourtImages/Images09/FooterLeftCenterSection.png") no-repeat left top;
    float: left;
}

#newCenterFooter
{
	height: 49px;
	position: relative;
    float: left;
}
#newRightCenterFooter
{
	height: 49px;
	background: url("MNCourtImages/Images09/FooterRightCenter.png") no-repeat;
	position: relative;
	float: right;
	width: 14px;
}
#newRightFooter
{
	height: 49px;
	background: url("MNCourtImages/Images09/FooterRightSide154.png") no-repeat;
	position: relative;
	float: right;
	width: 154px;
}
